
ul#newsList {
	margin: 0px;
	padding: 0px;
}

ul#newsList li {
	margin: 10px 0 0 0;
	padding: 20px 20px 20px 20px;
	background-image: none;
	height: 100%;
	overflow: hidden;
	border: 0;
	background-color: #ebf1f5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ul#newsList div.image {
	width: 130px;
	height: 100px;
	float: left;
	position: relative;
	z-index: 5;
}

ul#newsList div.image img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

img#viewNewsImage {
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 20px;
}

ul#newsList div.text {
	width: 510px;
	float: left;
}

div.copy ul#newsList h3 {
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	text-transform: none;
	letter-spacing: 0;
	border: 0px;
	font-size: 19px;
}

div.copy ul#newsList h3 a {
	text-decoration: none;
}

ul#newsList p {
	font-size: 16px;
	line-height: 20px;
}

ul#newsList p.date, body#viewNews p.date {
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
}

ul#newsList p.more {
	padding-bottom: 0;
}

div.newsImageCol {
	width: 170px;
	height: 120px;
	float: right;
	margin: 0 0 10px 20px;
}

div.newsImageCol img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

p.more.news {
	border-top: 2px solid #d8e3eb;
	margin: 20px 0 20px;
	padding: 10px 0 0 0;
	text-align: right;
}



/*NEWS IN SIDEBAR
******************************************************/

div#sidebarNews {
	overflow: hidden;
	padding: 0 0 30px 0;
}

div#sidebarNews ul {
	padding: 0 15px 15px 15px;
	overflow: hidden;
}

div#sidebarNews ul li {
	padding: 10px;
	margin: 10px 0 0 0;
	position: relative;
	z-index: 5;
	background-color: #ebf1f5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#sidebarNews ul h3 {
	color: #5587b0;
	font-size: 17px;
	font-weight: bold;
	min-height: 30px;
	margin: 0 0 0 38px;
	line-height: 19px;
	min-height: 40px;
}

div#sidebarNews ul h3 a {
	color: #5587b0;
	text-decoration: none;
}

div#sidebarNews ul h3 a:hover {
	color: #237ac0;
}

div#sidebarNews ul div.date {
	position: absolute;
	z-index: 15;
	top: 10px;
	left: 10px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #c7778e;
	line-height: 20px;
}

div#sidebarNews ul div.image {
	position: absolute;
	z-index: 15;
	top: 4px;
	left: 45px;
}

div#sidebarNews ul div.textWithImage h3 {
	color: #5587B0;
	font-size: 15px;
	font-weight: bold;
	min-height: 30px;
	margin: 0 0 0 88px;
	line-height: 16px;
	min-height: 40px;
}

div#sidebarNews ul div.date span {
	display: block;
	font-size: 28px;
}

div#sidebarNews p.more {
	text-align: right;
	margin-right: 15px;
}



